In Slack 10 I currently have GCC 3.3.4 running, with v3.4 in /testing. How would I setup version 3.4 without completely destroying Linux? I know that GCC is a fairly important part.